#ifndef __INT_SET_PARSER_H
#define __INT_SET_PARSER_H

#include <set>
#include <unordered_map>
#include <string>

std::set<int> intset(const std::string desc);
std::unordered_map<int,int> intmap(const std::string desc);

#endif // __INT_SET_PARSER_H
